/* ALLGEMEINE TEXTFORMATE */
h2.tt       		{ margin-top:0px; margin-bottom:8px; color:#F8A200; text-align:center }
h3.head				{ border:1px solid #FCD387; border-width:0px 0px 1px 0px; padding-bottom:3px; margin-bottom:8px; }
h4.tt       		{ margin-top:0px; margin-bottom:8px; color:#F8A200; text-decoration:underline; }

/* DIR - SPALTE */
table.dir   	   { background-color:#FFFFFF; }
table.dir	a:hover	{ color:#9D6400 }
div.h,table.h		{ font-weight:bold; background-color:#FFEFDE; padding: 1px 4px 1px 4px; font-size:11px; }
div.l					{ background-color:#FFF2DA; padding: 1px 4px 1px 4px; font-size:11px; }
div.h 			a 	{ color:#9D6400; }
div.dir				{ width:185px; height:22px; background-image:url('/a/g/1/magazin/dirtop.gif') }
div.dirtxt			{ font-weight:bold; color:#F8A200; padding:4px 0px 0px 5px }


/* für Teaser */
td.teasline			{ background-image:url('/a/g/1/magazin/teasline.gif') }
td.teasline		a	{ color: #FFF6E6; font-weight:bold }
div.teasline		{ font-weight:bold; color: #FFF6E6; margin:4px 0px 0px 8px }
div.teasline	a	{ color: #FFF6E6; font-weight:bold }

/* FARBEN FÜR TEASER */
.bgcol            { background-color: #FFCA65 }
.bgcollight   		{ background-color: #FFE2AA }
.fontcol      		{ color: #C26E00 }
.fontcollight 		{ color: #FFF6E6 }

/* a.hns       { #936000; } */

/* FÜR KINOGALERIE */
a.magazina:visited { color:black }
a.magazina:hover   { text-decoration:underline; color:#f0c000;  }